[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TFindDialog.DefaultTitle

Returns the default title displayed on the dialog.

## Declaration

Source position: dialogs.pp line 478

`protected function TFindDialog.DefaultTitle: string; override;`

## Function result

Default title for the find dialog.

## Description

DefaultTitle is an overridden String function in TFindDialog. It reimplements the method to return the value in the rsFind constant as the default caption or title for the dialog. The return value is assigned to the Title property in the inherited constructor for the class instance.

## See also

TCommonDialog.Title |  | The Title or Caption displayed for the dialog.
TCommonDialog.Create |  | Constructor for the class instance.
rsFind